body {
  color: #444;
}



.fact-start{
  background: url(../img/ty.jpg) center center no-repeat;
  background-attachment: fixed;
}

.fact-start-inner{
  background-color: rgba(0,0,0,0.8);
}

.menu{
    background-color: var(--primary);
}

.bg-out-grow{
  background: #182333;
}

header{
    padding: 15px 0;
}

.logo-wrapper img{
    width:56%
}
.navbar .navbar-nav .nav-link {
    color: var(--light);
    padding: 18px 14px;
}

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

.btn-primary,.btn-primary:hover {
    color: #000;
    background-color: var(--primary);
    border-color: var(--primary);
    border: 1px solid #fff;
    z-index: 9;
  }

.get-quote{
    float: right;
}

.get-quote {
    float: right;
    background-color: #fff;
    padding: 12px 26px;
    color: var(--dark);
}

.get-quote:hover{
    color: var(--dark);
}

.top-info{
    display: flex;
    gap:8px;
    margin-top: 18px;
}

.top-icon {
    border: 1px solid #b5b5b5;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 48px;
    font-size: 19px;
    border-radius: 50%;
  }

.top-icon i{
    color: var(--primary);
}  

.bg-primary {
    background-color:var(--primary) !important;
  }

  .text-primary {
    color: var(--primary) !important;
  }

  .services-head{
    background-color: #0e86d4;
  }

.carousel-caption {
    background: rgba(0, 0, 0, .55);
    top:auto;
  }

  .btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .25rem rgba(251, 249, 247, 0.5);
  }

  .facts-overlay h1 {
    font-size: 105px;
  }

  .btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #000;
    background-color: var(--primary);
    border-color: var(--primary);
  }

  .btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #000;
    background-color: var(--primary);
    border-color: var(--primary);
    box-shadow: 0 0 0 .25rem rgba(255,255,255,0.5);
  }

  .service-text a{
      color: var(--primary);
  }

  .testimonial-item i,.testimonials-wrapper i{
    color: #fbd74a;
  }

  .btn-outline-primary {
    color: var(--primary);
    border-color: var(--primary);
    background-color: var(--primary);
  }

  .btn-check:checked + .btn-outline-primary, .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
    color: #000;
    background-color: var(--primary);
    border-color: var(--primary);
  }

  .btn-outline-primary:hover{
    background-color: var(--primary);
    border-color: var(--light);
  }

  .btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
    box-shadow: 0 0 0 .25rem rgba(255,255,255,0.5);
  }

  .btn-outline-primary {
    color: var(--light);
  }

  .team-wrapper{
    background-color: #f4f2f2;
  }

  .varities-wrapper .owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: 0 auto;
  }

  .varities-wrapper .owl-prev {
    position: absolute;
    top: 40%;
    background-color: #0e86d4;
    color: #fff;
    width: 30px;
    height: 40px;
    line-height: 40px;
  }

  .varities-wrapper .owl-next {
    position: absolute;
    top: 40%;
    background-color: #0e86d4;
    color: #fff;
    width: 30px;
    right: 0;
    height: 40px;
    line-height: 40px;
  }

  .abn{
    display: inline-block;
    padding: 10px;
    margin-top: 10px;
  }

  .about-flash{
    border: 1px solid #182333;
  }

  .pt-usha{
    border:1px solid #182333;
    padding: 2.5%;
  }

  .gpt-border{
    border-left: 1px solid #d9d9d9;
  }

  .services-details-extend{
    background-color: #f2f2f2;
  }

  .form-label {
    margin-bottom: .1rem;
  }

  .form-capture {
    background-color: #0e86d4;
    padding: 15px;
  }

  .seamless{
    background-color: #182333;
    
  }

  .santro-pick{
    background-color: #182333;
    color: #fff;
    position: relative;
    padding: 4% 4% 4% 6%;
  }

  .santro-pick::before {
    content: '';
    position: absolute;
    border-left: 5px solid #fff;
    left:10px;
    top:0;
    bottom: 0;
    
  }

  .services-insodo{
    background-color: #0e86d4;
  }

  .nav-tabs .nav-link.active{
    background-color: #182333;
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: none;
  }

  .nav-tabs .nav-link{
    background-color: #0e86d4;
    color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: none;
    margin: 0 1px;
  }

  .show-desktop{
    display: none !important;
  }

.testimonials-wrapper{
    background:#f2f2f2;
}

.testi-inner {
  /*display: flex;*/
  /*gap: 15px;*/
  background-color: #fff;
  padding: 3%;
  border: 1px solid #182333;
  height:100%;
}

.testi-inner-ops {
  /*display: flex;*/
  /*gap: 15px;*/
  background-color: #fff;
  padding: 3%;
  border: 1px solid #182333;
 
}

.test-imeb{
    display:flex;
    gap:15px;
}

.test-imeb .fa-star{
    color:#ffbe3d;
}

.testi-inner img{
    width:100px !important;
    height:100px !important;
}

.owl-nav {
  position: absolute;
  top: -13%;
  right: 0;
}

.owl-prev, .owl-next {
  background-color: #0e86d4 !important;
  width: 40px;
  height: 40px;
  color: #fff !important;
  font-size: 38px !important;
  margin: 0 3px;
  line-height: 40px !important;
  display: inline-block;
  text-align: center;
}

.services-item a, .services-item a:hover{
    color:#0e86d4 !important;
}

.after-img{
  width: 50px;
}

.icon-wrap{
  display: flex;
  align-items: center;
  gap: 12px;
}


.after-inner-wrap{
  background-color: #0e86d4;
}

.dark-blue{
  background-color: #182333;
  padding: 8% 0;
}

.services-icon{
  width: 80px;
  margin: 0 auto;
}

.taki-saki{
  padding: 18% 0;
}

.form-floating > .form-control, .form-floating > .form-select {
  height: calc(3.5rem + 2px);
  padding: 1rem .75rem;
  border: 1px solid #b4b4b4 !important;
}

.form-floating > label {
  color: #fff;
}

.abt-ser{
  padding:9px 0;
}

.fade-cloud .services-item{
  border: 1px solid #fff;
}

.test-avatar{
  width: 100px;
  height: 100px;
}

  .mobile-icon{display:block;}
  .mobile-icon .mobile{display:none;}
  .mobile-icon .email{display:block;}
  .mobile-icon .material-button-anim{position:fixed;bottom:-1%;left:0;padding:16px ;text-align:center;max-width:320px;z-index:999999999999;}
  .mobile-icon1 .material-button-anim{position:fixed;bottom:-1%;right:0;padding:16px;text-align:center;max-width:320px;z-index:999999999999999 ;}
  .material-button {
    position: relative;
    top: 0;
    z-index: 1;
    width: 70px;
    height: 70px;
    font-size: 1.5em;
    color: #fff;
    background: var(--primary);
    border: none;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0,0,0,.275);
    outline: none;
  }
  
  .material-button-toggle{
    z-index:3;
    width:50px;
    height:50px;
    margin:0 auto;
    text-align:center;
    line-height:50px;
  }

  @keyframes bounce{0%{margin-top:0;}
  50%{margin-top:-15px;margin-bottom:15px;}
  100%{margin-top:0;}
  }

  @keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
  30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
  100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
  }

  .material-button-toggle:not(:hover):not(:focus):not(:active){
    transition:.25s !important;animation:2.25s bounce infinite !important;}
  .material-anim{width:100%;height:100%;text-indent:-9999px;z-index:0;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:none;}
  .material-anim.one{-webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
  .material-anim.two{border:2px solid #649831 !important;opacity:0.1 !important;background:none !important;-webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
  

  .rtx {
    display: grid;
    grid-template-columns: 1.4fr 3fr;
  }

  .nav-pills .nav-link {
    background-color: #0088b4;
    color: #fff;
    margin-bottom: 1px;
    border-radius: 0;
    padding: 15px;
      padding-right: 15px;
      padding-left: 15px;
  }

  .responsive-tabs {
    padding: 1rem;
}

.responsive-tabs .nav-tabs {
    display: none;
}



.all-wrap,.card {
  /* background-color: tan; */
  background-color: #d1d1d1
}

@media (min-width: 768px) {
    .responsive-tabs .nav-tabs {
        display: flex;
    }

    .responsive-tabs .card {
        border: none;
    }

    .responsive-tabs .card .card-header {
        display: none;
    }

    .responsive-tabs .card .collapse {
        display: block;
    }
}

@media (max-width: 767px) {
    .responsive-tabs .tab-pane {
        display: block !important;
        opacity: 1;
    }
    
    .responsive-tabs .card .collapse.show {
      display: block;
    }
    
    .responsive-tabs .card .card-header {
      display: block;
    }
    
    .responsive-tabs .card .collapse {
      display: none;
    }
    
    .rtx {
      display: block;
    }
    
    .card.tab-pane.show.active .card-header {
      
    }
    
    .card-header {
        padding: 0;
    }
    
    .card-header a{
        background: #182333;
        padding: .5rem 1rem;
        display:block;
        color:#fff;
    }
    
    .card-header a.collapsed{
        background: #0088b4;
    }

  .testi-inner-ops,.testimonials-wrapper {
    display: block !important;
    text-align: center;
  }
    
  .testi-inner-ops img,.testi-inner-ops .bg-primary {
      margin: 0 auto;
  }  
}

  @media(max-width:767px){
    .hide-me{
      display: none !important;
    }
    
    .mobile-icon .mobile{
      display:block;
    }
     .mobile-icon .email{
      display:none;
    }

    .testi-inner {
      display: block;
      text-align: center;
      gap: 15px;
      background-color: #f2f2f2;
      padding: 3%;
      border: 1px solid #182333;
    }

    .show-desktop{
      display: block !important;
    }

    .logo-wrapper img{
      margin: 0 auto;
    }

    .banner-heading{
      font-size: 24px !important;
    }

    .no-margin{
      margin-top: 10px !important;
    }

    #header-carousel .carousel-item {
      position: relative;
      min-height: 250px;
    }

    .testimonial-item img{
      margin: 0 auto;
    }
  }
  
   @media(max-width:426px){
       .owl-nav {
          position: absolute;
          top: -8%;
          right: 0;
        }
   }